# Uses of Interface
org.eclipse.emf.cdo.expressions.MemberInvocation

Packages that use MemberInvocation
Package
Description
org.eclipse.emf.cdo.expressions
The generated EMF API of the CDO expressions model.
org.eclipse.emf.cdo.expressions.impl
The generated EMF implementation of the CDO expressions model.
org.eclipse.emf.cdo.expressions.util
The generated EMF utilities of the CDO expressions model.

## Uses of MemberInvocation in org.eclipse.emf.cdo.expressions

Methods in org.eclipse.emf.cdo.expressions that return MemberInvocation
Modifier and Type
Method
Description
`MemberInvocation`
ExpressionsFactory.`createMemberInvocation()`
Returns a new object of class 'Member Invocation'.

## Uses of MemberInvocation in org.eclipse.emf.cdo.expressions.impl

Classes in org.eclipse.emf.cdo.expressions.impl that implement MemberInvocation
Modifier and Type
Class
Description
`class`
`MemberInvocationImpl`
An implementation of the model object 'Member Invocation'.
Methods in org.eclipse.emf.cdo.expressions.impl that return MemberInvocation
Modifier and Type
Method
Description
`MemberInvocation`
ExpressionsFactoryImpl.`createMemberInvocation()`

## Uses of MemberInvocation in org.eclipse.emf.cdo.expressions.util

Methods in org.eclipse.emf.cdo.expressions.util that return MemberInvocation
Modifier and Type
Method
Description
`static MemberInvocation`
ExpressionsUtil.`invokeMember(Expression object, Expression name, Expression... arguments)`
Methods in org.eclipse.emf.cdo.expressions.util with parameters of type MemberInvocation
Modifier and Type
Method
Description
`T`
ExpressionsSwitch.`caseMemberInvocation(MemberInvocation object)`
Returns the result of interpreting the object as an instance of 'Member Invocation'.